MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000044Soldat MapsPolygon bugspublic2011-09-18 18:252013-08-06 18:17
ReporterAs de Espada 
Assigned Tozakath 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6.0 
Target VersionFixed in Version1.6.1 
Summary0000044: ctf_B2b right bridge has polygon set to "normal"
Descriptionthere is a thin polygon on the right bridge of ctf_B2b that is set to "normal"
should be set to "only players collide"
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001202)
As de Espada (manager)
2011-10-10 09:37

fixed!
(0001208)
Shoozza (administrator)
2011-10-11 00:05

Thanks for the info. I guess zakath remember to update it.
(0001845)
Bistoufly (manager)
2013-08-06 18:17

verified 1.6.5

- Issue History
Date Modified Username Field Change
2011-09-18 18:25 As de Espada New Issue
2011-10-10 09:37 As de Espada Note Added: 0001202
2011-10-11 00:05 zakath Status new => closed
2011-10-11 00:05 zakath Assigned To => zakath
2011-10-11 00:05 zakath Resolution open => fixed
2011-10-11 00:05 Shoozza Note Added: 0001208
2011-10-11 00:05 Shoozza Status closed => resolved
2011-10-11 00:05 Shoozza Fixed in Version => 1.6.1
2013-08-06 18:17 Bistoufly Note Added: 0001845
2013-08-06 18:17 Bistoufly Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker